Subject: [Rswg] Re: Response to RSAB Last Call comments on draft-rswg-rfc7990-updates-10 from the RPC
From: Jay Daley <[email-masked]>
To: Paul Hoffman <[email-masked]>
Cc: RSWG <[email-masked]>, Sandy Ginoza <[email-masked]>
Date: Fri, 12 Jul 2024 17:04:41 +0100
List-Id: "RFC Series Working Group (RSWG)" <rswg.rfc-editor.org>

> On 12 Jul 2024, at 16:15, Paul Hoffman <[email-masked]> wrote:
> 
>> 3) Section 1.3 (not related to terminology)
>> 
>> Current:
>>  The first RFC to be published following the guidance of the group of
>>  RFCs described in [RFC7990] was [RFC8650], published in November
>>  2019. 
>> 
>> Suggested (because the first RFC published was RFC 8651): 
>> The first RFC (by date order) to be published following the the guidance of the group of
>> RFCs described in [RFC7990] was [RFC8651], published in October 2019. 
>> 
>> Or: 
>> The first RFC (by RFC number order) to be published following the the guidance of the group of
>> RFCs described in [RFC7990] was [RFC8650], published in November 2019.
> 
> Ouch. I (Paul) carefully checked this, but obviously did so incorrectly. We'll go with the first version (8651).

This might seem trivial, but I think it’s better to go with RFC number order, not date order, and therefore RFC 8650.  The reasoning is because it’s more important to tell people at what point in the series the formats change, not precisely when the change happened.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]